.sticky {
  z-index: 999 !important;
}
@media all and (max-width: 950px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  
  .container{
  	width: 100% !important;
  }
  .main_header{
    display: none !important;
  }
  .intro_container {
    width: 100% !important;
  }
  /*.brand{
    text-align: center !important;
    width: 100% !important;
  }*/
  .intro2 {
    height: auto !important;
  }
  .main_content {
    margin-top: 0px !important;
  }
  .brand{
  	width: 20% !important;
  }
  .introduction{
  	width: 80% !important;
  }  
  .main_footer {
    height: 370px !important;
  }
  .footer_logo{
  	width: 30% !important;
  }
  .footer_content{
  	width: 70% !important;
  }
  .footer_menu ul li {
  	margin-left: 30px !important;
    padding-bottom: 14px !important;
   }
   .copyright {
    margin-bottom: 13px !important;
   }
   .footer_menu{
   	 margin-bottom: 50px !important;
   	 padding-left: 35px;
   }
   .socials {
    width: 45px !important;
    z-index: 999 !important;
    margin-top: -83px !important;
     height: 160px !important;
	}
	.subscribe_box {
		width: 42% !important;
		margin-top: 60px !important;
		margin-left: -134px;
	}
	.final_message{
	    width: 49% !important;
		margin-top: 60px !important;
	}
	.main_footer {
	  	background: #135F99 url('/img/footer_bg_responsive.png') repeat !important;
	  }
	  .btn{
		width: 85% !important;
	}
  #home_video iframe, .page_content iframe{
    width: 100%
  }
  .page_content td
  {
  	width: 100% !important;
  	float: left !important;
  	padding-left: 0px !important;
  	padding-right: 0px !important;
  }
  .table-about td{
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100% !important;
    float: left !important;
  }
  .table-about-img {
    padding-top: 500px !important;
  }
  .history-page, .whykingspride-img, .faqs-img, .tips-table{
    width: 100% !important;
  }
  .kingsprideturf{
    margin-left: 0px !important;
  }
  .tips-img{
    padding-left: 0px !important;
  }
  #kpmap{
    width: 100% !important;
    height: auto !important;
  }
  .page_img img{
    width: 100% !important;
    height: auto !important;
  }
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

  .brand, .introduction{
  	 width: 100% !important;
    text-align: center;
  }
  .graham{
  	text-align: center !important;
    width: auto !important;
    float: none !important;
  }
  .introduction img{
  	width: 2% !important;
  }
  .desc{
  	width: 80% !important;
  }
  input, textarea, #captcha_image img{
  	width: 70% !important;
  }
  .container{
  	width: 90% !important;
  }
  .main_footer {
  	background: #135F99 url('/img/footer_bg_mobile.png') repeat !important;
    height: 364px !important;
}
.btn{
		width: 85% !important;
	}
  .table-about-img {
    padding-top: 535px !important;
  }
}
@media all and (max-width: 570px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	.final_message {
	    width: 100% !important;
	    margin-top: 60px !important;
	    margin-left: -90px !important;
	}
	.subscribe_box {
    width: 100% !important;
    margin-top: 60px !important;
    margin-left: -134px;
    height: 51px !important;
}
.btn{
		width: 85% !important;
	}
  .table-about-img  {
    padding-top: 590px !important;
}
}
@media all and (max-width: 450px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	.final_message {
	        margin-top: 70px !important;
    margin-left: 44px !important;
	}
	.subscribe_box {
	    margin-top: 25px !important;
	    margin-left: 51px;
	}
	.main_footer{
		height: 530px !important;
	}
	.btn{
		width: 85% !important;
	}
	.search_btn {
		width: 72% !important;
	}
	.features ul li {
    	width: 90% !important;
    }
    .table-about-img {
      padding-top: 856px !important;
      width: 100% !important;
  }

}

